/* .headerContainer { */
  /* box-shadow: var(--primary-shadow); */
  /* padding: 2.5rem 0; */
/* } */

.headerFlex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* background-color: red; */
  /* height: 100%; */
  margin: 40px 0;
}

.linksFlex {
  display: flex;
  align-items: center;
  gap: 2.5rem;
}

.headerContainer a {
  text-decoration: none;
  color: var(--text-color);
}

.cartText {
  @media (max-width: 48em) {
    display: none;
  }
}

.linkFlex {
  display: flex;
  align-items: center;
  color: var(--text-color);
  gap: 5px;
  transition: 0.3s;
  @media (max-width: 48em) {
    display: none;
  }
}

.linkFlex:hover {
  transform: scale(1.2);
  /* border-bottom: 2px solid var(--primary-color); */
}

.avatarPic {
  cursor: pointer;
  @media (max-width: 48em) {
    display: none;
  }
}

.themeChanger {
  @media (max-width: 48em) {
    display: none;
  }

}